data:
  activityKind:
    description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Виробництво інших текстильних виробів технічного та промислового
      призначення
    id: '13.96'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '84301'
    streetAddress: Україна, 84301, Донецька обл., місто Краматорськ, ВУЛИЦЯ ВАСИЛЯ
      СТУСА, будинок 55, квартира 73
  founders:
  - address:
      countryName: Україна
      postalCode: '86130'
      streetAddress: Україна, 86130, Донецька обл., місто Макіївка, ВУЛИЦЯ ПАРИЗЬКОЇ
        КОМУНИ, будинок 22, квартира 119
    capital: 100000
    first_middle_name: ОЛЕГ АНДРІЙОВИЧ
    last_name: БОРОДІЄНКО
    name: БОРОДІЄНКО ОЛЕГ АНДРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40999785'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛТД АВАНТ - ГАРД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "ЛТД АВАНТ - ГАРД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: dba54850f7094df7a553ab6679e6e85a
  sourceDate: '2022-11-06T16:00:47+00:00'
  sourceRequests:
  - req-1dcb3f1a-57c8-4ca5-819a-2c3586ef980e
  version: 2.0.0
